local fn = _gn(0xBCE668AAF83608BE)
--- _ADD_CYLINDER_VOLUME_TO_VOLUME_AGGREGATE
function Global.AddCylinderVolumeToVolumeAggregate(aggregate, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return fn(aggregate, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
